@import url('https://fonts.googleapis.com/css?family=Muli:400,700');
html, body {
    height: 100%;
    min-height: 100%!important;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*, a {
    font-family: 'Muli', sans-serif;
}

a {
    color: #058ed0;
}

a:hover {
    color: #003c81;
}

body {
    /* background-image: url(../../img/bg8.jpg); */
    background: url(../img/fundo.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Muli', sans-serif;
    padding-top: 70px;
}

.lateral {
    background: url(../img/lateral.png) bottom right no-repeat;
    background-size: auto 100%;
    position: fixed;
    height: 100%;
    width: 720px;
    bottom: 0;
    right: 0;
}

.redes {
    position: fixed;
    bottom: 10px;
    left: 0;
    padding: 5px 10px;
    background: rgba(0, 60, 129, 0.9)!important;
    z-index: 10000;
}

.redes a {
    font-size: 22px;
    color: #fff;
    padding: 6px;
}

.redes a i {
    transition: transform .2s;
}

.redes a:hover i {
    transform: scale(1.3);
}

.bg-light {
    background: rgba(255, 255, 255, 0.9)!important;
}

.nav-item {
    transform: skew(-10deg) !important;
}

.nav-link {
    font-weight: 700;
    font-size: 17px;
    padding: 2px 25px!important;
}

.nav-link {
    transform: skew(10deg) !important;
}

.nav-link i {
    font-size: 30px;
    float: right;
    margin-left: 10px;
}

.navbar .active {
    background: #058ed0;
    color: white!important;
}

.navbar .active .nav-link {
    color: white!important;
}

.certificacao .item {
    text-align: center;
    background: rgba(255, 255, 255, 0.8)!important;
    padding: 30px 10px;
    min-height: 100px;
    transition: transform .2s;
}

.certificacao .item:hover {
    transform: scale(1.04);
}

.certificacao .item h1 {
    font-size: 24px;
    color: #003c81;
    font-weight: 700;
}

.certificacao .item a {
    display: block;
    margin-top: 30px;
    color: #333;
    font-weight: 700;
}

.fundo {
    background: rgba(255, 255, 255, 1)!important;
    padding: 30px;
}

.fundo h1{
    margin-top: 20px;
}
.fundo p{
    text-align: justify;
}
.embed-responsive {
    margin-top: 20px;
    margin-bottom: 20px;
}

.centro {
    height: 100%;
}

.endereco p {
    margin: 0;
}

.localizacao h1, .login h1, .instituicoes h1 {
    font-size: 22px;
    font-weight: 700;
    color: #003c81;
}

label {
    font-weight: 700;
}

.localizacao p {
    font-size: 14px;
}

.btn-primary {
    background: #058ed0;
    border: 0;
}

.btn i {
    margin-left: 10px;
}

.msg-error {
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: 700;
    color: red;
}

area:hover {
    background: red;
}

h2 {
    font-size: 20px;
    font-weight: 700;
}
.navbar-toggler{
    border: 0!important;
    font-size: 1.6rem;
    color:#174e8d!important;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    outline: 0;
}
.passo{
    background: #058ed0;
    color: white;
    padding: 10px 16px;
    margin-right: 10px;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    .fundo {
        padding-bottom: 40px;
    }
    .btn {
        display: block;
        margin-bottom: 10px;
    }
    .nav-link {
       
        font-size: 18px;
        padding: 6px 25px!important;
    }
    
    .nav-item {
        transform: skew(0deg) !important;
    }    
   
    .nav-link {
        transform: skew(0deg) !important;
    }
}